ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Multiplayer bugs
I can not update the version of "STALKER: Shadow of Chernobyl".

Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  02:53:15  5 August 2013
profilee-mailreply Message URLTo the Top
specialGore
(Novice)
 
On forum: 08/05/2013
Messages: 3
I can not update the version of "STALKER: Shadow of Chernobyl".

[ESP]

Buenas, hace poco compre "S.T.A.L.K.E.R.: Shadow of Chernobyl" (a través de Steam), y al jugar no puedo salvar/guardar la partida, ni tampoco puedo jugar al multijugador, busque por internet y en varios foros formas de solucionarlo y no sirvio de nada, al intetnar meter otra version (de la 10005 a la 10006) me salia que tenia una version de EEUU siendo de España (Como veran en la siguiente captura "Error Global" , y al intentar meter la version 10006 de EEUU me sale otro error (Como veran en la siguiente captura "Error SP" , espero que tengas solucion...
Gracias de antemano, un saludo!

[ENG]

Hi, recently bought "STALKER: Shadow of Chernobyl" (through Steam), and I can not play to save the game, and I can not play multiplayer, look online and in various forums and ways to fix anything served, as they drew another version (from 10005 to 10006) I went out that he had a U.S. version being from Spain (As you will see in the following screen "Global Error" , and as they drew 10006 U.S. version I get another error (As you will see in the following screenshot "Error SP" , hope you have solution ...
Thanks in advance, Bye!

Error Global -> [link]http://imageshack.us/photo/my-images/153/1rg0.png/[/link]

Error SP -> [link]http://imageshack.us/photo/my-images/842/e4xe.png/[/link]
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Multiplayer bugs
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2017 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.